.row-fluid-wrapper {
  position: relative; 
}

.row-number-1 {
  overflow: hidden; 
}

.header-event-details-single:not(:has(img)) .hs_cos_wrapper_type_inline_text {
  margin-left: 0;
}

.video-header {
  position: absolute;
  width: calc(100vw + 4%);
  z-index: 0;
  left: calc(550px - 50vw);
  top: -40px;
  height: calc(100% + 200px);
  object-fit: cover;
}

.header-top {
  position: relative; 
  z-index: 20; 
  text-align: center;
}


.header-top h1 {
  color: rgba(255,255,255,1.0);
  font-weight: 300;
  font-size: 80px;
  line-height: 104px;
  font-style: normal;
  text-transform: none;
  letter-spacing: normal;
  text-align: center;
}

.header-event {
  position: relative; 
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 50px;
}

.header-event:after {
  content: "";
  position: absolute;
  width: calc(100vw + 4%);
  height: 300px;
  z-index: 1;
   --gradient-start: #000000;
  --gradient-end: transparent;
  background-image: linear-gradient(
    to top,
    var(--gradient-start) 0%,
    var(--gradient-end) 75%
  );
  left: calc(550px - 50vw);
  bottom: -40px;
}

@media all and (max-width: 1300px) {
  
  .header-event:after, .video-header {
    left: calc(550px - 50vw - 4%); 
    
  }
}

@media all and (max-width: 1140px) {
  
  .header-event:after, .video-header {
    left: -4%; 
    
  }
}

@media all and (max-width: 768px) {
  
  .header-event:after {
    height: 500px;
  }
}


.header-event-details, .button {
  position: relative;
  z-index: 10;
}

.header-event-details-single {
  display: flex;
  align-items: start;
}

.header-event-details img {
  height: 25px;
  width: 25px;
  object-fit: contain;
  margin-top: 11px;
}

.header-event-details .hs_cos_wrapper_type_inline_text {
  margin-left: 15px;
  color: #fff;
  font-size: 24px;
  line-height: 33.4px;
  margin-top: 7px;
  margin-bottom: 7px;
  margin-left: 15px;
  font-weight: 300;
  font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.header-event-details-exergue .hs_cos_wrapper_type_inline_text {
  color: #24D5F2;
  font-weight: 600;
}

.header-event .button {
  padding: 15px 45px;
  border: 1px solid #0F1040;
  color: #0F1040;
  background-color: #00E5FF;
  border-radius: 10px;
  font-size: 32px;
  line-height: 41px;
  font-weight: 800;
  display: inline-block;
  margin-bottom: 0;
  text-align: center;
  white-space: nowrap;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.modal {
  position: fixed;
  width: 100vw;
  height: 100vh;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  transition-delay: 0s;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: -99;
}

.modal-bg {
  position: absolute;
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
}

.modal-container {
  background: #fff;
  position: relative;
  padding: 30px;
  max-width: 95%;
  overflow-y: scroll;
  max-height: 100%;
}

.modal.open {
  visibility: visible;
  z-index: 9999;
  opacity: 1;
}

.modal h2 {
  font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif; 
  text-align: center;
  color: #0F1040;
  font-size: 22px;
  font-weight: 600;
}

.modal-close {
  position: absolute;
  right: 20px;
  top: 10px;
  outline: none;
  appearance: none;
  color: #bdbbbb;
  background: none;
  border: 0px;
  cursor: pointer;
  width: 27px;
  height: 27px;
}

.modal-close::after {
  display: inline-block;
  content: "\00d7";
  width: 27px;
  height: 27px;
  line-height: 27px;
  font-size: 25px;
  font-weight: lighter;
  color: #bdbbbb;
}


@media all and (min-width: 1600px) {
  .row-number-1 {
    padding: 100px 0 !important; 
  }
  
  .header-event:after {
    height: 600px; 
  }
  
  .video-header {
    top: -100px; 
  }
  
  .header-event:after {
    bottom: -100px; 
  }
}


@media all and (min-width: 1700px) {
  .row-number-1 {
    padding: 180px 0 !important; 
  }
  
  .video-header {
    top: -180px; 
  }
  
  .header-event:after {
    bottom: -180px; 
  }
}



@media all and (max-width: 768px) {
  .header-event-details {
    text-align: left;
  }
  
  .header-event {
    display: block; 
    margin-top: 50px; 
    text-align: center;
  }

  .header-event .button {
    margin-top: 50px; 
  }